<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal"
        android:paddingTop="35dp"
        android:paddingBottom="10dp"
        android:paddingLeft="20dp"
        android:paddingRight="20dp">

        <EditText
            android:id="@+id/searchEdit"
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_weight="1"
            android:paddingLeft="15dp"
            android:paddingRight="15dp"
            android:maxLines="1"
            android:imeOptions="actionSearch"
            android:inputType="text"
            android:hint="输入艺人信息"
            android:textColorHint="@color/hint_color"
            android:background="@drawable/top_search_bg"
            android:cursorVisible="true"
            android:textCursorDrawable="@drawable/edit_cursor"
            android:textSize="15sp"
            android:textColor="@color/black"/>

        <TextView
            android:id="@+id/cancel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:padding="10dp"
            android:textColor="@color/black"
            android:textSize="15sp"
            android:text="取消"/>
    </LinearLayout>
    <View style="@style/line"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:background="@color/white"
        android:padding="15dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="15dp"
            android:textColor="@color/black"
            android:textSize="14sp"
            android:text="标签快搜"/>

        <GridView
            android:id="@+id/gridview"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:numColumns="3"
            android:horizontalSpacing="30dp"
            android:verticalSpacing="15dp"/>
    </LinearLayout>

</LinearLayout>